version: 1
send_anonymous_usage_stats: true
project_id: tap-qls
plugins:
  extractors:
  - name: tap-qls
    namespace: tap_qls
    pip_url: -e .
    capabilities:
    - state
    - catalog
    - discover
    config:
      start_date: '2010-01-01T00:00:00Z'
    settings:
    # TODO: To configure using Meltano, declare settings and their types here:
    - name: username
    - name: password
      kind: password
    - name: start_date
      value: '2010-01-01T00:00:00Z'
  loaders:
  - name: target-jsonl
    variant: andyh1203
    pip_url: target-jsonl
